<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">ChargingUI</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Nastavenia</string>
    <string name="unit">%</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>
</resources>
